/*
 * Holly hack to fix table bottom corners problem in IE (the problem being IE
 * gets rather creative with its border placement
 */
div.container div.content {
	height: 1%;
}

#betslip-wrapper {
	margin: 0;
}

body.racing table.betslip-body td.c1 div,
body.racing table.betslip-body td.c4 div {
	width: 1.5em;
}

body.racing table.betslip-body td.c5 {
	width: 3.5em;
	padding: 0;
}
body.racing table.betslip-body td.c5 div {
	width: 3em;
	padding: 2px 10px;
}
body.racing table.betslip-body td input {
	margin-left: 5px;
}

/* To get the text vertically aligned properly for check/radio boxes and the associated text */
label input {
	vertical-align: middle;
}

/* fixes to work around IE's complete idiocy when doing strict mode in an
 * iframe */
body.fix-scroll div.column {
	margin-right: 0;
}

/*
 * Hack to get the tickets to center align in IE. Otherwise they left
 * align because the margin: auto doesn't work in betslipTicketContainer.
 * After center aligning, need to left-align the stuff which should not be
 * center aligned.
 */
body.ticket {
	text-align: center;
}
body.ticket div.head,
body.ticket div.floatLeft {
	text-align: left;
}

/*
 * Hack to get the odds and betslip rows to be the same because of IE's
 * funny idea of a box model
 */
#oddsTable td {
	height: 20px;
	padding-top: 0;
	padding-bottom: 0;
}

/* IE renders the contents of the pick the score checkboxes wider, for some reason */
body.sport form div.container div.pickScoreCheckBoxes {
	float: left;
	padding: 0;
	width: 42px;
}

body.sport form div.container div.pickScoreAllCheckBox {
	padding: 0;
	width: 42px;
	clear: both;
}

.betSelection td {
	padding-top: 4px;
	padding-bottom: 0px;
}

.allUpYourSelectionsTable td {
	padding: 0px 5px;
}

.betButton {
	margin-left: 2px;
}

div.container div.content div.dotted-clear {
	height: 0;
}

a.button-blue-18:link,
a.button-blue-18:visited
{
	padding-left: 8px;
}

a.button-green-18 span,
a.button-blue-18 span {
	padding:0;
	margin-top: -2px;
	margin-left: -10px;
}

a.button-blue-18-batch span {
	margin-top: -2px;
	margin-left: -14px;
}

a.button-blue-18-batch span.button2 {
	margin-top: -2px;
	margin-left: -8px;
}

a.button-blue-18-batch span.menu {
	margin-top: -2px;
	margin-left: -8px;
}

.betslipTicket.border {
	width: 450px;
}

div.ebet-login div.container-tr div.container-bl div.container-br div.content div.header table tbody tr td.loginIE {
	padding-left: 6px;
}

div.ebet-login div.container-tr div.container-bl div.container-br div.content div.header table {
	width: auto;
}

#batchModeMidCol a:hover {
	cursor: pointer;
}

.getActivityReportButtonRed {
	left: 0px;
}

div#multiBetPage div.buttonsubmit {
	padding: 0;
}

div#multiBetPage #topLeftCol td label {
	position: relative;
	top: 2px;
}

.allBkrd input {
	position: relative;
	top: -4px;
}

.allBkrd label {
	top: 0px !important;
}

a.button-blue-18-120 span{
	margin-top: -2px;
	margin-left: -11px;
}

.checkboxalign {
	margin: 4px;
}

div.container div.plainborder {
	width: 100%;
}

.confirmBetBox td.col3 {
	padding: 5px 20px 5px 0;
}

table.greyborder .head1 { width: 54px; }
